Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060732 - [abrt] mate-control-center: do_lookup_x(): mate-window-properties killed by SIGSEGV
Summary: [abrt] mate-control-center: do_lookup_x(): mate-window-properties killed by S...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-control-center
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e0bd456af4620f9d679a261be54...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-03 13:21 UTC by Sviatik
Modified: 2014-02-23 22:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-23 22:10:50 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-03 13:21 UTC, Sviatik
no flags Details
File: cgroup (deleted)
2014-02-03 13:21 UTC, Sviatik
no flags Details
File: core_backtrace (deleted)
2014-02-03 13:21 UTC, Sviatik
no flags Details
File: dso_list (deleted)
2014-02-03 13:21 UTC, Sviatik
no flags Details
File: environ (deleted)
2014-02-03 13:21 UTC, Sviatik
no flags Details
File: limits (deleted)
2014-02-03 13:21 UTC, Sviatik
no flags Details
File: maps (deleted)
2014-02-03 13:21 UTC, Sviatik
no flags Details
File: open_fds (deleted)
2014-02-03 13:21 UTC, Sviatik
no flags Details
File: proc_pid_status (deleted)
2014-02-03 13:22 UTC, Sviatik
no flags Details
File: var_log_messages (deleted)
2014-02-03 13:22 UTC, Sviatik
no flags Details
File: exploitable (deleted)
2014-02-03 13:22 UTC, Sviatik
no flags Details

Description Sviatik 2014-02-03 13:21:31 UTC
Version-Release number of selected component:
mate-control-center-1.6.2-1.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 3
cmdline:        mate-window-properties
crash_function: do_lookup_x
executable:     /usr/bin/mate-window-properties
kernel:         3.12.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 do_lookup_x at dl-lookup.c:248
 #1 _dl_lookup_symbol_x at dl-lookup.c:766
 #2 _dl_fixup at ../elf/dl-runtime.c:125
 #3 _dl_runtime_profile at ../sysdeps/x86_64/dl-trampoline.S:77
 #4 ??
 #5 ??
 #6 ??
 #7 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
 #8 _g_closure_invoke_va at gclosure.c:840
 #11 g_settings_real_change_event at gsettings.c:288

Comment 1 Sviatik 2014-02-03 13:21:36 UTC
Created attachment 858565 [details]
File: backtrace

Comment 2 Sviatik 2014-02-03 13:21:39 UTC
Created attachment 858566 [details]
File: cgroup

Comment 3 Sviatik 2014-02-03 13:21:41 UTC
Created attachment 858567 [details]
File: core_backtrace

Comment 4 Sviatik 2014-02-03 13:21:44 UTC
Created attachment 858568 [details]
File: dso_list

Comment 5 Sviatik 2014-02-03 13:21:47 UTC
Created attachment 858569 [details]
File: environ

Comment 6 Sviatik 2014-02-03 13:21:52 UTC
Created attachment 858570 [details]
File: limits

Comment 7 Sviatik 2014-02-03 13:21:55 UTC
Created attachment 858571 [details]
File: maps

Comment 8 Sviatik 2014-02-03 13:21:58 UTC
Created attachment 858572 [details]
File: open_fds

Comment 9 Sviatik 2014-02-03 13:22:03 UTC
Created attachment 858573 [details]
File: proc_pid_status

Comment 10 Sviatik 2014-02-03 13:22:08 UTC
Created attachment 858574 [details]
File: var_log_messages

Comment 11 Sviatik 2014-02-03 13:22:11 UTC
Created attachment 858575 [details]
File: exploitable

Comment 12 Wolfgang Ulbrich 2014-02-15 13:28:00 UTC
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?


Note You need to log in before you can comment on or make changes to this bug.